.tourmaster-header-price .tourmaster-header-price-ribbon {
    position: relative;
    background-color: #0896D4;
    padding-bottom: 0px;
}
.tourmaster-header-price-ribbon-reg {
    padding-left: 8px;
    text-align:left;
    color: #FDD400;
    font-size: 22px;
}
.tourmaster-header-price-ribbon-reg .price {
    text-decoration: line-through;
}
.tourmaster-header-price-ribbon-inclus {
    position: absolute;
    right: 20px;
    top: 12px;
    color: white;
    font-size: 20px;
    font-weight: normal;
}
.tourmaster-header-price .tourmaster-header-price-wrap {
    padding-top: 0px;
    padding-bottom: 5px;
}
div.tourmaster-header-price {
    background-color: #0896D4;
}
span.tourmaster2-tour-price {
    color: white;
    font-size: 18px;
}
span.tourmaster2-tour-price .price {
    font-size: 40px;
}
span.tourmaster2-tour-price .euro {
    font-weight: bold;
    font-size: 23px;
}
span.tourmaster2-tour-price .perspers {
    font-weight: bold;
    font-size: 22px;
}
.tourmaster-booking-tab-title {
    background-color: #e1e1e1;
}
.tourmaster-booking-tab-title-item {
    font-size: 16px;
    color: black;
}
body input[type="submit"].tourmaster-button {
    background-color: #0896D4;
}
.single-tour #traveltour-page-wrapper h2 {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
    display: block;
}
.single-tour #traveltour-page-wrapper #tabc h3 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: uppercase;
    display: block;
}
.togglepanel {
    display: none;
    padding-left: 40px;
}
.toggle {
    cursor: pointer;
    background: transparent url(../images/plus-destination.png) no-repeat left center;
    height: 30px;
    line-height: 30px !important;
    padding-left: 40px;
}
.toggle.toggleopen, .toggle:hover {
    background-image: url(../images/plus.png);
}
#raiddate .dateline {
    text-align: left;
    font-size: 14px;
}
#raiddate {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 0;
}
#raiddate thead tr, #raiddate thead th {
    background: transparent;
    color: black;
    vertical-align: bottom;
}
#raiddate tbody tr {
    background: transparent;
}
#raiddate tbody td {
    border-top: 1px solid #ccc;
    color: black;
}
#raiddate tbody td.date {
    text-align: left;
}
#raiddate .colpromo {
 	color: #ec4a04;
    font-weight: 600;
}
#raiddate .reg {
    display: block;
    text-decoration: line-through;
    color: #ccc;
}
#raiddate .devisgratuit a {
    color: black;
    background: #ddd;
    padding: 4px;
}

.buttondate {
    background: transparent url(/wp-content/themes/traveltour/images/icone-date-vol.png) no-repeat top left;
    padding-left: 20px;
    cursor: pointer;
    font-weight: bold;
}
.buttondate.selected {
    background: transparent url(/wp-content/themes/traveltour/images/icone-date-vol-over.png) no-repeat top left;
}

#raiddate.raiddateduo .colduo { display: table-cell; }
#raiddate.raiddatesolo .colsolo { display: table-cell; }
#raiddate.raiddateduo .colsolo { display: none; }
#raiddate.raiddatesolo .colduo { display: none; }

.motoneige-item {
    float: left;
    width: 32%;
}
.motoneige-item h3 {
    font-size: 20px;
}
.motoneige-item-en-extra {
}
.motoneige-list:after {
    content: '';
    clear: left;
}

/** google map */
.markerLabel {
    display: block;
    margin-top: -30px;
    margin-left: 5px;
    font-size: 14px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
    padding: 0 2px;
}

.atouts li {
    list-style-image: url(../images/puce-fle-jaune.png);
	font-size: 16px
}

/* raid intro */
.raidintro0 ul {
    list-style-image: url(../images/puce-fle-jaune.png);
    margin-left: 0;
    padding-left: 20px;
}
.raidintroimage img {
    max-width: 100%;
}

/* programme */
.gdlr-core-toggle-box-item {
    padding-left: 0;
}

/* page popup */
div.gdlr-core-toggle-box-item-content {
    position: relative;
}

a.hebergement div.popup {
    display: none;
    position: absolute;
    top: 20px;
    left:0;
    max-width: 500px;
    background: white;
    padding: 5px;
    box-shadow: 1px 1px 1px #ccc;
    color: black;
    z-index: 10;
    font-weight: normal;
}
a.hebergement.open div.popup {
    display: block;
}

.raid-like-item {
    float: left;
    width: 20%;
    padding-right: 10px;
	padding-bottom: 40px;
	font-family: "Roboto Slab", serif;
	font-size: 18px;
	font-weight: 700;
	color: #0996d5;
}

#tabp h2.gdlr-core-skin-title {
    display: none;
}

@media only screen and (max-width: 767px) {
    .youtubeiframe {
        width: 100% !important;
    }
}

